.main-content h2, .main-content h3, .main-content h4, .main-content h5, .main-content h6, .main-content p, .main-content li{
    color: #fff;
}
.main-content h1,
.main-content h1 p,
.main-content h2,
.main-content h2 p {
    font-size: 40px;
    font-weight: var(--h2-font-weight);
    margin-top: 30px;
    --bs-text-opacity: 1;
    color: rgba(var(--bs-light-rgb),var(--bs-text-opacity))!important;
}
.main-content h3{
    font-size: 30px;
    margin-top: 30px;
    font-weight: 500;
}
.main-content a, .main-content .intro a{
    color: var(--primary);
}
.main-content li{
    list-style: square;
}
.main-content ul , .main-content p{
    margin-bottom: 30px;
}
.main-content ul {
    margin: 20px !important;
}
.main-content hr{
    opacity: 1;
}

@media (max-width:1200px){
    .main-content h2{
    font-size: 30px;
}
.main-content h3{
    font-size: 26px;
}
}
@media (max-width:575px){
    .main-content h2{
        font-size: 28px;
    }
    .main-content h3{
        font-size: 25px;
    }
}